Sector: CREDIT UNIONS - Bug #3597

Report --> Consolidated report --> Credit unions --> CU7-PEARLS Rating --> Need to remove this
Question in consolidated report.

08/08/2022 04:54 PM - Mohd Irfan

Status: Closed Start date: 08/08/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Report --> Consolidated report --> Credit unions --> CU7-PEARLS Rating --> Remove this Question "Are any criminal charges
pending against you?" in consolidated report

See attached screenshot:

clipboard-202208081654-7f3bo.png

History

#1 - 08/10/2022 01:07 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/16/2022 11:11 AM - Mohd Irfan

- Status changed from Resolved to Closed
